<div class="face-snap-card" [ngClass]="{ snapped: buttonText === 'dont like!' }">
    <h2>{{ faceSnap.title | uppercase }}</h2>
    <p>{{ faceSnap.decription }}</p>
    <button (click)="onViewFaceSnap()">VIEW</button>
</div>
